[General]
Name: Skin for CTB
Author: ExGon
SliderBallFlip: 0
SliderBallFrames: 10

[Colours]
Combo1: 246,245,247
Combo2: 45,142,19
Combo3: 110,202,245
Combo4: 239,35,35
SliderBorder: 121,196,113
SliderTrackOverride: 0,75,24

[CatchTheBeat]
HyperDash: 225,255,255,255
HyperDashAfterImage: 255,0,0,255
HyperDashFruit: 255,0,0,225

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30
//Colours
//images
//Keys

[Mania]
Keys: 1
